.custom_navs{
    color: #000000 !important;
    border-bottom: 4px solid transparent !important;
}

.custom_navs:hover{
    color: #000000 !important;
    border-bottom: 4px solid #B3C5CE !important;
}

.custom_navs.active{
    color: #000000 !important;
    border-bottom: 4px solid #B3C5CE !important;
}

* {
    font-family: Tahoma, sans-serif !important;
}

.font_40px{
    font-size: 40px;
    line-height: 50px;
}

.font_grey{
    color: #E8E4E4;
}

.font_grey_darker{
    color: #B2B2B1;
}

.font_25px{
    font-size: 25px;
}




.bottom{
    display: table-cell;
    margin: 0;    
    vertical-align: bottom;
  }

.font_18px{
    font-size: 18px;
}

.font_white{
    color: white;
}

.w-157{
    width: 157px !important;
}

.font_13px{
    font-size: 13px;
}


.project_link:hover{
    cursor: pointer !important;
}

.font_12px{
    font-size: 12px;
}

.bottom_0{
    bottom: 0 !important;
}

.link_grey{
    color: #D4CCCC !important;
    text-decoration: none !important;
}

.link_grey:hover{
    color: #D4CCCC !important;
    text-decoration: none !important;
}

.link_grey:visited{
    color: #D4CCCC !important;
    text-decoration: none !important;
}


.link_grey_darker{
    color: #B2B2B1 !important;
    text-decoration: none !important;
}

.link_grey_darker:hover{
    color: #B2B2B1 !important;
    text-decoration: none !important;
}

.link_grey_darker:visited{
    color: #B2B2B1 !important;
    text-decoration: none !important;
}

.font_9px{
    font-size: 9px;
}

.font_50px{
    font-size: 50px;
}

.font_dark_grey{
    color: #D8D8D8;
}

@media (min-width: 1100px) {


    .p-xl-5{
        padding:3rem!important
    }

    .px_xl_0{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .ml_xl_0{
        margin-left: 0px !important;
    }

    .pl-100{
        padding-left: 100px ;
    }

    .pr_xl_0{
        padding-right: 0 !important;
    }

    .px-70px{
        padding-left: 70px !important;
        padding-right: 70px !important;
    }
}


.col-md-3 > .no_padding{
    padding: 0 !important;
}


.font_15{
    font-size: 15px ;
}